RubyGems Navigation menu

iban-tools 1.0.0

Validates IBAN account numbers

Gemfile
          gem 'iban-tools', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install iban-tools
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 34,464

For this version 2,013

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - September 23, 2014 (8 KB)
  2. 0.0.9 - April 17, 2013 (8 KB)
  3. 0.0.8 - February 22, 2012 (6 KB)
  4. 0.0.6 - November 5, 2009 (6 KB)

Development Dependencies:

Requirements:

none